scancode_to_ascii(3)

NAME
scancode_to_ascii

SYNOPSIS
#include <allegro.h>

int scancode_to_ascii(int scancode);

DESCRIPTION
Converts the given scancode to an ASCII character for that key, returning the unshifted uncapslocked result of pressing the key, or zero if the key isn't a character-generating key or the lookup can't be done.